CVE-2010-2897 (chrome)

Google Chrome before 5.0.375.125 does not properly mitigate an unspecified flaw in the Windows kernel, which has unknown impact and attack vectors.

View Full Alert

Leave a Reply